Day: February 25, 2012

Debian
Featured
PHP
Security
Technology
Tips and Tricks
Ubuntu

How to Fix Suhosin Error ‘ALERT – configured GET variable value length limit exceeded…’ on Debian Squeeze

PHP Suhosin is an open source patch for PHP5 to harden the servers security. I found this Suhosin looping error message when checked on /var/log/user.log Feb 25 07:28:39 rastavarian suhosin[444]: ALERT – configured GET variable value length limit exceeded – dropped variable ‘cookie’ (attacker ‘202.42.246.191’, file ‘/var/www/wp-admin/admin-ajax.php’) Feb 25 07:28:40 rastavarian suhosin[442]: ALERT – configured […]

Read More
Featured
Internet
Linux
Security
Technology
Tips and Tricks
Tutorial
Ubuntu

How to Install Spamassasin, ClamAV, Amavis on Ubuntu / Debian Squeeze

The purpose of this installation is to filter spam email and virus on Postfix mail agent. Here I already installed Postfix in the server, because it is included in EHCP installation. 1. Install the packages 2. Install the optional packages for better spam detection libmail-spf-query-perl package is not available in Debian, therefore I change to […]

Read More